
 /*Styleguide rdo3*/
/*Stand 8.3.2006*/

/*Formate für den Kopfbereich*/
table.kopf { margin-bottom:10px; }
.hlrechts {	background-image:url('http://www.regierung.oberpfalz.bayern.de/grafik/hl_rechts.gif'); } /* Tabellenhintergrund */
.hllinks {	background-image:url('http://www.regierung.oberpfalz.bayern.de/grafik/hl_links.gif'); } /* Tabellenhintergrund */
.hlmitte2 {	background-image:url('http://www.regierung.oberpfalz.bayern.de/grafik/hl_mitte2.gif'); } /* Tabellenhintergrund */
.trans {	background-image:url('http://www.regierung.oberpfalz.bayern.de/grafik/trans.gif'); } /* Tabellenhintergrund*/

/* --- Formatierung der Seite --- */
.seitenzentrierung {	width:765px; height:auto; margin-left:auto; margin-right:auto; margin-top:15px; }
.seitenzentrierung_w {	width:765px; height:auto; margin: 15px auto ; padding:10px 50px;
	                     background-color:white;  }  /*weiß mit padding */ 
                          
.rahmen_g {border:1px solid #C8C7BA}   /* nur grauer Rahmen*/   
                  
	
body { background-color:#eaf1f8; margin:0px; padding:0px }/*bis2010_01: background-color:#FEFDEA*/
/* --- Formatierung von Elementen --- */
img.foto { border-width:1px; border-style:solid; border-color:#C8C7BA; }/*Rahmen für Fotos*/

/*Für Bildpositionierung -linke Seite oder rechte Seite mit Bildbeschreibung unten*/
dl.imgleft { float: left; margin:10px 20px 5px 2px; padding:0px;}
dl.imgleft dt { margin:0px; padding:0px; }
dl.imgleft dd {margin:0px; padding:0px; font-size:80%; color:#545350 } 
dl.imgleft img {border-width:1px; border-style:solid; border-color:#C8C7BA;}

dl.imgright {float:right; margin:4px 0px 4px 4px; padding:6px;}
dl.imgright dt { margin:0px; padding:0px; }
dl.imgright dd { margin:0px; padding:0px; font-size:80%; color:#545350 } 
dl.imgright img {border-width:1px; border-style:solid; border-color:#C8C7BA;}

/*Für Bildpositionierung -rechte Seite mit Bildbeschreibung unten und ohne Rahmen 13.10.2011*/
dl.imgright2 {float:right; margin:0px 0px 4px 4px; padding:6px;}
dl.imgright2 dt { margin:0px; padding:0px; }
dl.imgright2 dd { margin:0px; padding:0px; font-size:80%; color:#545350 } 
dl.imgright2 img {border-width:1px; border-style:solid; border-color:#C8C7BA;}
dl.imgright2 img {border: 0px;}

/*Bild mit Bildbeschreibung unten für große (breite) Bilder (breite max 550px (Bild+dl-Container*/
dl.imgbreit     { margin:20px 0px 20px 0px;}
dl.imgbreit dt  { margin:0px; padding:0px; }
dl.imgbreit dd  { margin:0px; padding:0px; font-size:80%; color:#545350 } 
dl.imgbreit img {border-width:1px; border-style:solid; border-color:#C8C7BA;}

/*Für Bildpositionierung -linke Seite mit Bildbeschreibung seitlich 6.4.2006*/
dl.imgside  {position: relative; float: left;	height: auto;	padding:0px; margin:10px 10px 0px 2px;	}
dl.imgside dt	{margin-bottom: -5px; padding:0px; float:left}
dl.imgside dd	{margin:0px 5px ; padding:0px; position:absolute;	bottom:0px;	right:auto;	display: inline;	font-size:80%; color:#545350;} 
dl.imgside img {border: 1px solid #c8c7ba;}

/*Für Bildpositionierung -linke Seite mit Bildbeschreibung seitlich und ohne Rahmen 13.10.2011*/
dl.imgside2  {position: relative; float: left;	height: auto;	padding:0px; margin:10px 10px 0px 2px;	}
dl.imgside2 dt	{margin-bottom: -5px; padding:0px; float:left}
dl.imgside2 dd	{margin:0px 5px ; padding:0px; position:absolute;	bottom:0px;	right:auto;	display: inline;	font-size:80%; color:#545350;} 
dl.imgside2 img {border: 0px;}

.clear {clear:both;	} /*Bilder-Umfluss wieder beenden (für links und rechts*/

img.kastenecke { position:relative; top:-6px; left:6px; }
img.kastenecke2 { position:relative; top:-6px; left:16px; }
img.kastenecke3 { position:relative; top:-6px; left:16px; }
div.streifen { width:100%; height:15px; line-height:15px; background-image:url('grafik/farbstreifen.gif'); 
                padding:0px; margin-top:20px; margin-left:0px; margin-right:0px; margin-bottom:0px }
					 
/* --- Format für Formulare --- */
form { margin-bottom:0px }

input, select {  font-family:verdana,helvetica,sans-serif; font-size:100%;
         border-width:1px; border-style:solid; 
         border-color:#C8C7BA; border-left-color:#ff0000; background-color:#ffffff; }

input.submit { font-family:verdana,helvetica,sans-serif;  font-size:85%;
               border-color:#000000; background-color:#C8C7BA; }
					
textarea {  font-family:verdana,helvetica,sans-serif; font-size:100%;
          border-width:1px; border-style:solid; 
         border-color:#C8C7BA; border-left-color:#ff0000; background-color:#ffffff; }
		 

/* --- Formatierung von Textobjekten: Kaesten --- */
.kasten { width:180px; padding:5px; margin:0px; margin-bottom:15px; background-color:#FFFFFF; font-family:verdana,helvetica,sans-serif; font-size:70%; border-style:solid; border-width:1px; border-color:#C8C7BA; }	/* schmaler Kasten */
.kasten2 { width:375px; padding:5px; padding-left:15px; padding-right:15px; margin:0px; margin-bottom:15px; background-color:#FFFFFF; font-family:verdana,helvetica,sans-serif; font-size:70%; border-style:solid; border-width:1px; border-color:#C8C7BA; }	/* breiter Kasten */
.kasten3 { width:550px; padding:5px; padding-left:15px; padding-right:15px; margin:0px; margin-top:13px; margin-bottom:15px; background-color:#FFFFFF; font-family:verdana,helvetica,sans-serif; font-size:80%; border-style:solid; border-width:1px; border-color:#C8C7BA; }	/* breiter Kasten für Inhaltsübersicht*/

.kasten4{ width:80%; margin:0px 0px 0px 15px; padding:5px 10px 5px 5px;  border: 1px solid  #C8C7BA; border-left:10px solid #C8C7BA; font-family:verdana,helvetica,sans-serif; font-size:80%; color: #000000; }/*Kasten4 =Beispiele-Kasten vor 28.01.2010 +#EBDDCC*/

.kasten4_titel{font-family:verdana,helvetica,sans-serif; font-size:80%; 
               font-weight:bold; color:#000000; margin: 5px 0px 0px 12px; padding:4px;} /* Ueberschrift über Kasten4 ist braun ab 28.01.2010 schwarz, fett und steht oben */

.kasten_orahm{font-family:verdana,helvetica,sans-serif; font-size:80%; 
               margin: 0px 0px 0px;} /* verwendet bei Konjunkturpaket*/

.textfeld { width:180px; padding:0px; font-family:verdana,helvetica,sans-serif; font-size:70%; }	

/*Kasten für Übersicht bei Download:*/
.uebersicht{ background-color:#EAF1F8; padding:5px 20px; border:1px solid #e5e5e5;}
.uebersicht2{ background-color:#fafafa; padding:5px 20px; border:1px solid #e5e5e5;} /*eingefügt 1.2.2012*/

/* Kasten ohne Rahmen */

/* --- Formatierung von Textobjekten: Text und Tabellen --- */
.text_klein { font-family:verdana,helvetica,sans-serif; font-size:75%; margin-bottom:2px; font-weight:normal; } /*eingefügt 14.4.09*/

.text, .text_padding_small { font-family:verdana,helvetica,sans-serif; font-size:80%; padding:10px; padding-bottom:0px; padding-top:0px; } /* 80% Schriftgroesse*/
.tabtext, .tabtext_padding_small { font-family:verdana,helvetica,sans-serif; font-size:100%; padding:10px; padding-bottom:0px; padding-top:0px;} /* Tabelle mit 100% Schriftgroesse ohne Rahmen */
.tabrahmen, .tabrahmen_padding_small { font-family:verdana,helvetica,sans-serif; font-size:80%; padding:4px; border : 1px solid #C8C7BA; } /* Tabelle mit 80% Schriftgroesse mit Rahmen */
.taborahmen80, .taborahmen80_padding_small { font-family:verdana,helvetica,sans-serif; font-size:80%; padding:4px; } /* Tabelle mit 80% Schriftgroesse ohne Rahmen */

table.text, table.tabtext, table.tabrahmen, table.text_padding_small, table.tabtext_padding_small, table.tabrahmen_padding_small { border-collapse : collapse; } /* Zellenumrandung soll zusammenfallen */

/* --- Tabellenheader --- */
th {font-weight:bold;  font-size:90%;  } /* Header der Tabelle ist fett */
/* --- Tabellenueberschrift --- */
caption { font-family:verdana,helvetica,sans-serif; font-size:100%; font-weight:bold;  caption-side:top; text-align:left; padding:4px;} /* Ueberschrift der Tabelle vor 28.01.2010 war braun, fett color:#995300; jetzt Schwarz*/


/* --- Abstaende von Tabellenzellen und Ueberschriften --- */
table.text td, table.text th, table.text caption { padding:4px; } /* Tabellenzelle / Ueberschrift mit normalem Padding: Klasse text*/
table.text_padding_small td, table.text_padding_small th, table.text_padding_small caption { padding:2px; } /* Tabellenzelle / Ueberschrift mit weniger Padding: Klasse text_padding_small*/

table.tabtext td, table.tabtext th, table.tabtext caption { padding:4px; } /* Tabellenzelle / Ueberschrift mit normalem Padding: Klasse tabtext*/
table.tabtext_padding_small td, table.tabtext_padding_small th, table.tabtext_padding_small caption { padding:2px; } /* Tabellenzelle / Ueberschrift mit weniger Padding: Klasse tabtext_padding_small*/

table.tabrahmen td, table.tabrahmen th, table.tabrahmen caption { padding:4px; } /* Tabellenzelle / Ueberschrift mit normalem Padding: Klasse tabrahmen*/
table.tabrahmen_padding_small td, table.tabrahmen_padding_small th, table.tabrahmen_padding_small caption { padding:2px; } /* Tabellenzelle / Ueberschrift mit weniger Padding: Klasse tabrahmen */

/* --- Formatierung von Tabellenzellen und -zeilen --- */
.tabellenkopf { background-color : #DCDCDC; } /* ungerade Zeile/Zelle vor 28.01.2010 #EBDDCC*/
.tabellenkopf_r { background-color : #CDDBEC; border : 1px solid #C8C7BA; } /* ungerade Zeile/Zelle mit Rahmen vor 28.01.2010 #EBDDCC */
.blau {	background-color : #f3f3f9; } /* gerade Zeile/Zelle vor 28.01.2010 #e2f3fe*/
.blau_r {	background-color : #fffffd; border : 1px solid #C8C7BA;} /* gerade Zeile/Zelle vor 28.01.2010 #e2f3fe*/
.gerade {	background-color : #FFFFFF; } /* gerade Zeile/Zelle */
.ungerade { background-color : #f3f3f9; } /* ungerade Zeile/Zelle vor 28.01.2010 #f5eee6*/
.gerade_r { background-color : #FFFFFF; border : 1px solid #C8C7BA; } /* gerade Zeile/Zelle mit Rahmen  */
.ungerade_r { background-color : #ffffef; border : 1px solid #C8C7BA; } /* ungerade Zeile/Zelle mit Rahmen vor 28.01.2010 #f5eee6 */
.gerade_r_zahl {	background-color : #FFFFFF; border : 1px solid #C8C7BA; text-align : right; } /* gerade Zeile/Zelle rechtsbuendig fuer Zahlen */
.ungerade_r_zahl { background-color : #f3f3f9; border : 1px solid #C8C7BA; text-align : right; } /* ungerade Zeile/Zelle mit Rahmen fuer Zahlen vor 28.01.2010 #f5eee6*/

.unterstrich { border-bottom:1px solid #000;}; /*Unterstreichungen über die ganze Zeile z.b. für Üerschriften 2.5.2011, geändert(verkürzt) 12.10.11*/
td.unterstrich, th.unterstrich, tr.unterstrich  { border-bottom: 1px solid #8E8E8E; } /* Zelle mit Unterstrich */

/* --- direkte Textformatierungen --- */
em { font-style:normal; font-weight:bold; }
small { font-size:85%; }
.small { font-size:85%; }
.smaller { font-size:80%; }
.stand {font-size:80%;  text-align:right;  font-style: italic;  }
.big { font-size:115%; }
.bigger{	font-size:115%; font-weight: bold;}
.ohnebr { white-space:nowrap; } /* keine Trennung */
.unsichtbar { display:none; } /* Unsichtbarer Text, z.B. fuer Hinweise fuer Screenreader */ 

/* --- logische Textformatierungen: h1 - h4 --- */
h1 { color:#000000; font-size:115%; font-weight:bold; text-transform:uppercase; margin:0px; margin-top:15px; margin-bottom:10px; } 
h2 { color:#000000; font-size:115%; font-weight:bold; margin:0px; margin-top:20px; margin-bottom:8px; border-style:solid; border-width:0px; border-bottom-width:1px; border-color:#000000; }
h2.ohnelinie { border-width:0px; }	/* Ueberschrift 2 ohne Linie darunter */
h2.kastentitel { margin-top:0px; margin-bottom:0px; border-width:0px; color:#000;}	/* schwarze, bisher braune Ueberschrift 2, wenn sie oben in einem Kasten steht ergänzt: 13.1.2010*/
h2.kastentitelsw { margin-top:0px; margin-bottom:0px; border-width:0px; height:auto; color:#222222; padding:1px 0px 4px 0px; }	/* schwarze Ueberschrift 2, wenn sie oben in einem Kasten steht */
h3 { color:#000000; font-size:105%; font-weight:bold; letter-spacing:0.07em; margin:0px; margin-top:15px; margin-bottom:5px; }
h3.kastentitel { margin-top:0px; margin-bottom:0px;  }	/* Ueberschrift 3, wenn sie oben in einem Kasten steht */
h4 { color:#000; font-size:85%; font-weight:bold; letter-spacing:0.1em; margin:0px; margin-top:14px; margin-bottom:5px; }
h5 { color:#000000; font-size:80%; font-weight:bold; letter-spacing:0.1em; margin:0px; margin-top:14px; margin-bottom:4px; }
h6 { color:#000000; font-size:70%; letter-spacing:0.09em; font-weight:normal; margin:0px; margin-top:14px; margin-bottom:4px;}

.kopfzeile { font-size:80%; margin-bottom:2px; font-weight:normal; line-height:15px }	/* Zeile ueber einer Ueberschrift -> Breadcrumb; reduz. von 85 auf 75 14.4.09, line-height eingefügt 25.7.11*/
.kopfzeile a { background: url('../../images/arrow_little.gif') no-repeat right; padding-right:9px;}	/* Link mit Pfeil rechts  eingefügt 14.4.2009*/


/* --- Formate fuer horizontale Linie --- */
hr { color:#ccc;  margin:20px  0 6px 0;  padding:0px; height:1px;}
* html hr {margin: 5px  0 0px 0;}  
*+html hr {margin: 5px  0 0px 0;}

/* --- logische Textformatierungen: p --- */
p { margin:0px; margin-bottom:10px; }
.anreisser { font-size:85%; border-bottom:1px solid #ccc; padding-bottom:10px } /*alt: font-weight:bold;*/

/* --- Listenformate --- */
/* --- logische Textformatierungen: ungeordnete Listen --- */
ul { margin-top:5px; margin-bottom:5px; margin-left:20px; padding:0px; list-style-image:url('grafik/bullet.gif'); }
ul ul { margin-top:5px; margin-bottom:15px; margin-left:20px; padding:0px; list-style-image:url('grafik/bullet_line.gif'); } /* geordnete Liste in einer geordneten Liste */
ul.gross { margin-bottom:25px; } /* größerer Abstand für Aufzählungsbereiche (ul), z.B. b. Schulverzeichnisse */

/* --- logische Textformatierungen: geordnete Listen --- */
ol { margin-top:5px; margin-bottom:5px; margin-left:25px; padding:0px; list-style-type : decimal; }
ol ol { margin-top:5px; margin-bottom:15px; margin-left:20px; padding:0px; list-style-type : lower-alpha; } /* ungeordnete Liste in einer ungeordneten Liste */

li { margin-bottom:5px; }
li.gross { margin-bottom:15px; } /* größerer Abstand nach Aufzählungspunkten (Listentags), z.B. b. Schulverzeichnisse */

/* horizontale Listen 15.04.2008 für vz_bs (nur bei <ul id="horizontal"> einfügen)*/
ul#horizontal {
margin:0 0 10px 0; padding:0px;
list-style:none;
}
ul#horizontal  li {
 float:left;
 padding-left:30px;
 background:url('grafik/bullet.gif') no-repeat 22px 20%;
 margin:0px 0px;
}				
			
					
/* --- Formate fuer Links --- */
a       { color:#035FAE; text-decoration: none} /*ergänzt 13.1.2010*/
a:hover { color:#048AFD; text-decoration: underline } /*ergänzt 13.1.2010*/
a.mehr { padding-left:22px; 
         background-image:url('grafik/weiterlesen2.gif'); 
         background-repeat:no-repeat;background-position: 0.8em 0.3em }	/*ergänzt 13.1.2010 für Presseinfos*/
a.mehr2 { padding-left:14px; 
         background-image:url('grafik/weiterlesen2.gif'); 
         background-repeat:no-repeat;background-position: 0.0em 0.3em }	/*eingefügt 03.02.2015 für Startseite/neueInternetbeiträge*/
         
         
a.pfeil { padding-left:9px; background-image:url('grafik/link.gif'); background-repeat:no-repeat;background-position: 0.0em 0.4em }	/* Link mit Pfeil */
a.zurueck { padding-left:9px; background-image:url('grafik/pflink.gif'); background-repeat:no-repeat;background-position: 0.0em 0.4em }	/* Link mit Pfeil nach links, fuer Spruenge zurück innerhalb der Seite */
a.hoch    { padding-left:9px; background-image: url('grafik/hoch.gif'); background-repeat:no-repeat;background-position: 0.0em 0.4em; }  /* Link mit Pfeil nach oben, fuer Spruenge innerhalb der Seite */
a.runter { padding-left:8px; background-image:url('grafik/runter.gif'); background-repeat:no-repeat;background-position: 0.0em 0.4em }	/* Link mit Pfeil nach unten, fuer Spruenge innerhalb der Seite */
a.extern { padding-left:10px; background-image:url('grafik/window.gif'); background-repeat:no-repeat;background-position: 0.0em 0.4em }	/* Link Fenstersymbol, fuer Links, die ein neues Fenster oeffnen */
a.pdf { padding-left:22px; background-image:url('grafik/pdf_rahm.gif'); background-repeat:no-repeat;background-position: 0.0em 0.2em }	/* Link PDF, fuer Links, die auf eine PDF-Datei verweisen */
a.ppt { padding-left:22px; background-image:url('grafik/ppt_rahm.gif'); background-repeat:no-repeat;background-position: 0.0em 0.3em }	/* Link Powerpoint, fuer Links, die auf eine Powerpoint-Datei verweisen */
a.download {padding-left:18px; background-image:url('grafik/download.gif'); background-repeat:no-repeat; background-position: 0.0em 0.1em ;}/*eingefügt 4.10.11 bei index-volksschulen*/
a.pdf_lesen { padding-left:22px; background-image:url('grafik/pdf_lesen.gif'); background-repeat:no-repeat;background-position: 0.0em 0.3em }	/* Link PDF, fuer Links, die auf eine PDF-Datei (nur Leseversion) verweisen */
a.doc { padding-left:22px; background-image:url('grafik/doc_rahm.gif'); background-repeat:no-repeat;background-position: 0.0em 0.3em }	/* Link DOC, fuer Links, die auf eine DOC-Datei verweisen */
a.zip { padding-left:22px; background-image:url('grafik/zip_rahm.gif'); background-repeat:no-repeat;background-position: 0.0em 0.3em }	/* Link ZIP, fuer Links, die auf eine ZIP-Datei verweisen */
a.xls { padding-left:22px; background-image:url('grafik/xls_rahm.gif'); background-repeat:no-repeat;background-position: 0.0em 0.3em }	/* Link XLS, fuer Links, die auf eine XLS-Datei verweisen */
a.email { color:#035FAE; padding-left:13px; background-image:url('grafik/email.gif'); background-repeat:no-repeat;background-position: 0.0em 0.4em }	/* Link mit eMail-Symbol */
a.email:hover { color:#DB0B06; }
a.extra { color:#995300; }	/* alternative Farbe fuer Links */
a.extra:hover { color:#DB0B06; }
a.winclose { font-family:verdana,helvetica,sans-serif; font-size:80%; }/*Link bei separatem Fenster (Fenster schließen)*/
a.vor { padding-left:22px; background-image:url('images/pfeil_re.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.0em }	/* Link für vor und zurück bei den Tabellen BRD usw. */
a.back { padding-left:22px; background-image:url('images/pfeil_li.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.0em }	/* Link für vor und zurück bei den Tabellen BRD usw. */
a.ohneu {text-decoration:none;}/* Links ohne Unterstreichung (z.B. bei BRD-Kartenseite*/
a.cz { padding-left:22px; background-image:url('grafik/cz.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.0em }	/* Link cz, fuer Links, die auf tschechisch-Version verweisen */
a.en { padding-left:22px; background-image:url('grafik/en.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.0em }	/* Link en, fuer Links, die auf englisch-Version verweisen */
a.de { padding-left:22px; background-image:url('grafik/de.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.0em }	/* Link de, fuer Links, die auf deutsche-Version verweisen */
a.bf { padding-left:15px; background-image:url('grafik/barrierefrei.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.30em }	/* Link nichtbarrierefrei - Hinweise*/
a.bild_gross { padding-left:15px; background-image:url('grafik/bild+.gif'); background-repeat:no-repeat; text-decoration:none; background-position: 0.0em 0.25em }	/* Link f&uuml;r Vergr&ouml;&szlig;erung von Karten*/
a.edit { color:gray; text-decoration:none; }	/* Link für edit-Seiten 12.2.08*/
.edit{text-align:right; font-size:80%;}/* Link für edit-Seiten 12.2.08*/
a.schloss { padding-left:22px; background-image:url('images/schloss.gif'); background-repeat:no-repeat;background-position: 0.5em 0.0em }	/* Linkzusatz bei geschlossenem Bereich(Passwortgeschützt eingefügt 20.5.2014 mfx*/



/* eigene Formate */
.sprache {text-align:right; margin:10px 0px 0px 0px}/* Format für die (Fremd)sprachen cz, en, de (siehe oben)*/
.sg { font-weight:bold; margin: 0px; margin-bottom:3px; }/*Sachgebietsnennung auf den Beitragsseiten unten */
.navh5 { color:#000000; font-size:100%; font-weight:bold; margin:0px; padding-top: 10px; margin-bottom:5px; }/*Haupt-Überschriften für die Navigationsleiste*/
.navh5u { color:#000000; font-size:100%; margin-top:10px; margin-bottom:5px; }/*Unter-Überschriften für die Navigationsleiste (verwendet bei Widerspruchsverfahren/Rechtsbehelfsbelehrung)*/
.nav_kopf {	background-color : #EEEEEE; } /* Hintergrund für Überschrift in der Navigation */
.navkasten { width:180px; padding:5px; margin:0px; margin-bottom:15px;  background-color : #FFFFFF; font-family:verdana,helvetica,sans-serif; font-size:70%; 
            border-style:solid; border-width:1px; border-color:#C8C7BA; }	/* Kasten für Navigation */
.ansprechpartner { font-size:85%; margin-top:50px; width:450px; background-color:#EAF1F8; padding:5px 20px 10px 20px; border:0px solid #e5e5e5;} /* Formatierung für den gesamten Ansprechpartnerbereich */           


/*"Formatierungen für re. Navigationsleisten 9.3.06*/ 
/*(ro="grauerKopf" - rowhite="weißerKopf") - roblue="blauerKopf") */
.ro {
	background:url('grafik/nav_kasten/grafik1_ro.gif') no-repeat top right;
	margin:0px; padding:0px
	}

.lo {
	background:url('grafik/nav_kasten/grafik2_lo.gif') no-repeat top left;
	margin:0px;	padding:0px
	}

.rowhite {
	background:url('grafik/nav_kasten/grafik1_rowhite.gif') no-repeat top right;
	margin:0px;	padding:0px
	}

.lowhite {
	background:url('grafik/nav_kasten/grafik2_lowhite.gif') no-repeat top left;
	margin:0px;	padding:0px
	}
      
.roblau{
	background:url('grafik/nav_kasten/grafik1_roblau.gif') no-repeat top right;
	margin:0px; padding:0px; border: 0px solid red;
	}

.loblau { 
	background:url('grafik/nav_kasten/grafik2_loblau.gif') no-repeat top left;
	margin:0px;	padding:0px
	}   

.ru {
	background:url('grafik/nav_kasten/grafik3_ru.gif') no-repeat bottom right;
	margin:0px;	padding:0px
	}
.lu {
	background:url('grafik/nav_kasten/grafik4_lu.gif') no-repeat bottom left;
	margin:0px;	padding:0px
	}
  
  
  
  
/*Die für den Inhalt wirksamen Markierungen*/
.inhalt {
	margin:0px 1px;		padding:11px 0em 0em 0em;
	font-family:verdana,helvetica,sans-serif; font-size:70%;
	}

.inhalt p /*reset auf 0 für evt. p-Tags!*/
 {	margin:0px; 	padding:0px 8px 20px 10px; font-size:85%
 }

/*Überschriften im Suchbereich*/	
.inhalt h4 
 {	margin:0px;	padding:10px 0px 8px 8px;	
 }


/*Überschriften in der Navigation*/	
.inhalt h3 
{	margin:0px;	padding:10px 5px 3px 8px;	
}
/*inhalt h5 = Unterüberschrift von h3*/	
.inhalt h5
{	margin:0px;	padding:5px 0px 0px 0px;
}

#titel /*Schwarze Überschrift für "grauen Kopf" in der Navigation*/
 { margin:0px;	 padding:5px 10px 10px 10px;
	 color: #000;	 background-color:#eee;  	 font-size:120%;
 }

/*Braune Überschrift für "weißen Kopf" in der alten Navigation*/
/* #titelw 
 { margin:0px;	 padding:5px 10px 10px 10px;
	 color:#995300;	 background-color:#fff;   	 font-size:120%;
 } 
 */
	


/* Listenanweisungen für die Navigation*/	
.inhalt ul
{margin:0px 10px 0px 30px;
	padding:0px 0px 0px 0px; 
 }	

.inhalt ul ul
{	margin:0px 10px 0px 18px;
padding:0px 0px 0px 0px; 
}	
	
.inhalt li 
{ margin-bottom:5px; 
padding:0px 0px 0px 0px; 
}

/*Formate für Suchbereich*/
.inhalt form
{margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	}	
/*Ende Formatierungen für re. Navigationsleiste*/


/*Kasten mit Ecke für Übersichtsseiten z.B. bauen.htm und Übersichten auf Inhaltsseiten z.b. Städtebauförderung - eignet sich nicht für schmale Kästen(wegen Kecke)!*/
/*Aussenabstand und Rahmen*/
#kastenmitecke1 {width:560px; margin:20px 10px 20px 0px; padding:0px; 
   background: #ffffff;
   border: 1px solid #C8C7BA;
 }

/*mit grauem Steifen z.B. Städtebauförderung-Seite*/ 
 #kastenmitecke2 {width:475px; margin:15px 10px 20px 0px; padding:0px;
   background: #ffffff;
	 border-style:solid;  border-color:#C8C7BA;
	 border-width:1px 1px 1px 10px;
   }
 
 /*Innenabstand des Inhalts Format erfolgt über <td class="text">*/
#kasteninhalt {margin:20px;
 } 
 
/*schraege Ecke*/
#kecke {
  background: url('grafik/kecke15.gif') no-repeat top right;
  float: right;  position: relative;
  top: -1px; right: -1px;
  padding: 10px
}
/*der schräge Rand ist hier nicht grau, sondern wie Hintergundfarbe(=hellblau) 22.11.11*/
#kecke2 {
  background: url('grafik/kecke15_2.gif') no-repeat top right;
  float: right;  position: relative;
  top: -1px; right: -1px;
  padding: 10px
}

/*Ende Formate für Kästen mit Ecke*/

/*Ergänzungen vom 5.1.08*/
.rot {color:red; }
.braun { color:#995300;}
 	

/*Zeigerbox z.B. Personalwesen/index 09.05.2007*/
#dhtmltooltip {
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
font-family:verdana,helvetica,sans-serif; font-size:70%;
padding: 5px;
background-color: #fefdea;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
/*filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);*/
 }

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}
/*Ende Zeigerbox*/

/* Tabellen-Format für Ausgabe aus Datenbank (z.B. GedeDatenbank erstellt: 2007*/
.th_left_braun  { font-weight:bold;  font-size:90%; text-align:left; background-color : #F5EEE6; border : 1px solid #C8C7BA;}

/* dieser Tabellenkopf-Hintergrund wurde f&uuml;r rdo4 verwendet:
.th_left_blau   { font-weight: bold;  font-size:100%; text-align:left; background-color : #E2F3FE; border : 1px solid #C8C7BA;} */
.th_left_blau   { font-weight: bold;  font-size:100%; text-align:left; background-color : #CDDBEC; border : 1px solid #C8C7BA;}
.th_left_grau   { font-weight: bold;  font-size:100%; text-align:left; background-color : #dcdcdc; border : 1px solid #C8C7BA;}

.th_zahl_braun  { font-weight:bold;  font-size:90%; text-align:right; background-color : #F5EEE6; border : 1px solid #C8C7BA;}
.th_zahl_blau   { font-weight: bold;  font-size:100%; text-align:right; background-color : #E2F3FE; border : 1px solid #C8C7BA;}
.th_zahl_grau  { font-weight:bold;  font-size:90%; text-align:right; background-color : #dcdcdc; border : 1px solid #C8C7BA;}
.th_mittig {text-align : center;}

.tdtext {text-align:left; vertical-align: top; border : 1px solid #C8C7BA;}
.tdzahl{text-align:right; border : 1px solid #C8C7BA;}
.tdmittig {text-align : center;  border : 1px solid #C8C7BA;}
.tcol_grau {color: #a0a0a0;}

.quelle {font-size:80%; text-align:right; margin-bottom:15px}
/*Ende db-Tabellenformat*/
/*weitere Tabellenformate siehe css_extra*/


/*Für weisse Hintergründe auf Übersichtsseiten(ins <tr><td> einfügen); zB.: leistungen/landesplanung/regionalpl/regionalpl6/reg_pl_all.htm*/
#bg_weis {background-color: white;padding:15px 35px 25px 40px}

